CVE-2014-8986

2014-11-24T15:59:00
ID CVE-2014-8986
Type cve
Reporter cve@mitre.org
Modified 2017-01-03T02:59:00

Description

Cross-site scripting (XSS) vulnerability in the selection list in the filters in the Configuration Report page (adm_config_report.php) in MantisBT 1.2.13 through 1.2.17 allows remote administrators to inject arbitrary web script or HTML via a crafted config option, a different vulnerability than CVE-2014-8987.